» Ubuntu » Пакети

Error

two or more packages specified (gcompris-sound-bg natty)